{
    "conservation_report_type_set": {
        "damage": "danno",
        "conservation": "conservazione",
        "condition": "condizione",
        "restoration": "restauro",
        "other_report": "rapporto diverso",
        "other": "rapporto diverso"
    }
}